# DELETE /lead-gen/initiatives/:id

**Resource:** [Lead Generation](./lead-gen.md)  
**Scopes:** `lead-gen:delete`  
**Write operation:** yes

Delete an outreach initiative. All associated steps and enrolments are also removed. Active enrolments in progress will be cancelled. Returns 204 No Content on success.

## Parameters

| Name | In | Type | Required | Description |
|------|----|------|----------|-------------|
| `id` | path | uuid | yes | Initiative UUID to delete |

## Request example

```bash
curl -X DELETE \
  "https://api.trustpager.com/functions/v1/api/v1/lead-gen/initiatives/a1b2c3d4-..." \
  -H "Authorization: Bearer YOUR_API_KEY"
```

## Response example

```json
HTTP 204 No Content
```

---
Base URL: `https://api.trustpager.com/functions/v1/api/v1` — Auth: `Authorization: Bearer YOUR_API_KEY`